import xlsx from "node-xlsx";
import * as fs from "fs";

const workSheetsFromFile = xlsx.parse(`游戏假昵称100个.xlsx`);

const nickArr = workSheetsFromFile[0].data.map((row)=>{
  return row[0];
});

fs.writeFileSync("游戏昵称.json", JSON.stringify(nickArr, null, 4));
